package com.meeting.demo.dependency.menu.item;

import com.huawei.hwmconf.presentation.dependency.menu.IConfMenu;
import com.meeting.demo.R;

public class VisionPairCodeMenu implements IConfMenu {
    @Override
    public int getId() {
        return R.id.conf_menu_vision_pair_code;
    }

    @Override
    public int getImage() {
        return R.drawable.hwmconf_toolbar_btn_camera;
    }

    @Override
    public int getTextRes() {
        return R.string.menu_vision_pair_code;
    }

    @Override
    public int getUnCheckedText() {
        return R.string.menu_vision_pair_code;
    }

    @Override
    public int getCheckedText() {
        return R.string.menu_vision_pair_code;
    }
}
